<?xml version="1.0" encoding="UTF-8" ?>
<!-- the basic game configuration data -->
<systemsettings>
    <!-- the irrlicht parameters for createDeviceEx() -->
    <deviceconfig>
        <antialias>true</antialias>
        <bpp>32</bpp>
        <device>OpenGL</device>
        <doublebuffer>true</doublebuffer>
        <fullscreen>0</fullscreen>
        <height>768</height>
        <highprecisionfpu>true</highprecisionfpu>
        <stencilbuffer>false</stencilbuffer>
        <stereobuffer>true</stereobuffer>
        <vsync>false</vsync>
        <width>1024</width>
        <withalphachannel>true</withalphachannel>
        <zbufferbits>true</zbufferbits>
    </deviceconfig>
    <!-- game configuration settings -->
    <gameconfig>
        <name>Senor Starkk</name>
        <startlevel>1</startlevel>
        <version>Sky Pirates</version>
    </gameconfig>
    <!-- game sound settings -->
    <soundconfig>
        <music>true</music>
        <soundon>0</soundon>
        <soundvolume>1</soundvolume>
    </soundconfig>
</systemsettings>
